.gt3_header_builder__section--top, .gt3_header_builder_search_component .post_author, .listing_meta_author,
.listing_meta_rside span:nth-child(4){display: none !important;}

span.wpcf7-list-item {margin: 0 !important;}
.wpcf7-acceptance, .wpcf7-form-control-wrap{line-height: 18px !important;}

.team_title h3, .listing_meta, .gt3_team_list__position, .gt3_module_featured_posts .listing_meta a:hover{color: #000066;}    
.blog_content:hover a, .blog_content:hover .post_date, .prev_next_links, .titolo_sede, input[type='text'], input[type='email'], textarea{color: #000066 !important;}

.back_to_top_container{position: relative;}

.giustificato, .professionisti{text-align: justify;}

.gt3-page-title__content .page_title h1{text-align: left;}

.contatti {color: #fff !important;}

.blocco-home{z-index: 9;}

/*add bootstrap */
.row {clear:both;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.col-12 {width: 100%;}	  
	  
.main-menu ul li ul .menu-item > a {
    line-height: 1.3;
}
	
.gt3_icon_box__title > h5{padding-top: 20px;}
	  
@media (max-width: 480px){
	
	.vc_row.vc_column-gap-30>.vc_column_container {
    	padding: 0 15px !important;
	}
  
  	.professionisti{
  		margin-left: -15px;
  		margin-right: -15px;
  	}
  	

}

@media (max-width: 991px){		
	
	.row .gt3_span9, .row .gt3_span3 {width: 100% !important;}

}


@media (min-width: 1024px) and (max-width: 1200px){		

	.main-menu>ul{
		font-size: 18px !important;
	}
}

@media (min-width: 992px){
	
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	    float: left;
	}
	.col-6 {
	    width: 50%;
	    float: left;
		border: none;
	}
	
	.sidebar-container{border-left: 1px solid #eee;}
}